Bug 70295 - incomplete german translation
Summary: incomplete german translation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: up2date   
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-31 15:06 UTC by Harald Hoyer
Modified: 2015-01-07 23:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-02 19:48:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Harald Hoyer 2002-07-31 15:06:12 UTC
ssia
$ rpm -qf /usr/sbin/up2date
up2date-2.9.30-7.x.9

Comment 1 Adrian Likins 2002-09-12 22:16:44 UTC
The german translations have been updated to the latest available.
Not sure off hand if they are complete or not, but they should be.


Note You need to log in before you can comment on or make changes to this bug.